.last {
    overflow: hidden;
    background: url(../assets/last.jpg) center / cover no-repeat;
    position: relative;
}

.last::before {
    background: linear-gradient(90deg, #141c2200 82.06%, #141C22 100%),
        linear-gradient(90deg, #141C22 0%, #141c2200 19.17%),
        linear-gradient(180deg, #141C22 9.69%, #141c2200 45.47%),
        linear-gradient(180deg, #141c2200 54.74%, #141C22 100%),
        linear-gradient(180deg, #141c2200 54.74%, #141C22 100%),
        linear-gradient(180deg, #141c2200 54.74%, #141C22 100%);
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    pointer-events: none;
}

#rega_files {
    position: relative;
    overflow: hidden;
    padding: 120px 0 220px;
    z-index: 1;
}

.form_head {
    max-width: 850px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: center;
}

.form_title {
    text-align: center;
    font-size: 64px;
    line-height: 68px;
    letter-spacing: -0.64px;
    will-change: transform, opacity;
    opacity: 0;
}

.form_text {
    text-align: center;
    font-size: 24px;
    line-height: 32px;
    max-width: 675px;
    will-change: transform, opacity;
    opacity: 0;
}

#rega_files.show .form_title {
    animation:bumpUp 0.5s cubic-bezier(.29, 0.74, 1, 1) forwards
}

#rega_files.show .form_text {
    animation: bumpUp 0.5s cubic-bezier(.29, 0.74, 1, 1) 0.5s forwards
}

.subscribe_head2 {
    opacity: 0;
    transform: translateY(30px);
    transition: transform 0.6s ease, opacity 0.6s ease;
    will-change: transform, opacity;
}

.left_rega,
.files_block {
    display: flex;
    max-width: 576px;
    width: 100%;
    padding: 40px;
    flex-direction: column;
    gap: 32px;
    border-radius: 12px;
    border: 3px solid #112E3B;
    background: #0B212B;
    box-shadow: 0 0 26px 0 #3596ac66 inset;
    margin: 0 auto;
}

.left_rega {
    opacity: 0;
    transform: translateX(-40px);
    transition: transform 0.6s ease, opacity 0.6s ease;
    will-change: transform, opacity;
}


.files_block {
    opacity: 0;
    transform: translateX(40px);
    transition: transform 0.6s ease, opacity 0.6s ease;
    will-change: transform, opacity;
}

#rega_files.show .subscribe_head2 {
    opacity: 1;
    transform: translateY(0);
    transition-delay: 0.15s;
}

#rega_files.show .left_rega,
#rega_files.show .files_block {
    opacity: 1;
    transform: translateX(0);
    transition-delay: 0.35s;
}

.rega_files {
    max-width: 1920px;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 64px;
}

.left_profa,
.right_profa {
    position: absolute;
    pointer-events: none;
    z-index: 0;
}

.left_profa {
    left: 0;
    top: -15px;
}

.right_profa {
    right: 0;
    top: -75px;
}

.rega_files .subscribe_head {
    padding: 64px 16px;
    position: relative;
}

.rega_files_wrapper {
    display: flex;
    flex-direction: row;
    gap: 32px;
    max-width: 1184px;
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

.rega_files_body {
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../assets/paper.jpg);
    padding: 84px 64px 152px;
}

.rega_title {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 8px;
}

#signup-form {
    display: flex;
    flex-direction: column;
    gap: 32px;
    height: 100%;
    position: relative;
}

.files_border {
    background: linear-gradient(180deg, #4D4336 0%, #714A27 63.5%, #AA8E75 79%, #5E5548 98.5%);
    width: 100%;
    height: 100%;
    border-radius: 20px;
    padding: 3px;
}

.simple_button,
.gold_button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    border-radius: 52px;
    padding: 2px;
    background: linear-gradient(180deg, #00b4c23d 0%, #00919b3d 100%);
    position: relative;
    width: 100%;
}

.simple_inbutton,
.gold_button_in {
    width: 100%;
    box-shadow: 0 0 16px 0 #3596AC inset;
    padding: 14px 80px;
    text-align: center;
    text-shadow: 0 0 14.82px #0a132166;
    font-family: 'Inter Medium';
    font-size: 18px;
    line-height: normal;
    background: linear-gradient(180deg, #CBFBFF 0%, #00D9E9 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    border-radius: 52px;
    z-index: 2;
    cursor: pointer;
}

.simple_inbutton::before,
.gold_button_in::before {
    content: '';
    pointer-events: none;
    position: absolute;
    top: 2px;
    left: 2px;
    width: calc(100% - 4px);
    height: calc(100% - 4px);
    border-radius: 52px;
    background: linear-gradient(180deg, #00b5c225 0%, #00919b66 100%);
    opacity: 0;
    transition: all 0.3s ease;
}

.simple_inbutton:hover::before,
.gold_button_in:hover::before {
    opacity: 1;
}

.form_titlereg,
.block_files_h3 {
    color: #00D9E9;
    font-family: Colus;
    font-weight: 400;
    font-size: 32px;
    line-height: 36px;
    letter-spacing: -0.32px;
    text-align: center;
}

.form-group input {
    color: #FFFFFF;
    font-size: 18px;
    line-height: 24px;
    width: 100%;
    height: 56px;
    padding: 16px 32px;
    border-radius: 5px;
    background: #132F47;
    box-shadow: 0 1px 4px 0 #00000040 inset;
}

input::placeholder {
    color: #6EA2BA;
}

.prefiks_block {
    border-radius: 5px;
    background-color: #F5F5F5 !important;
    box-shadow: 0 1px 4px 0 #00000040 inset;
    color: #9E9E9E !important;
    font-size: 18px !important;
    line-height: 24px;
    margin: 0 6px 0 0;
}

.checkbox label {
    color: #FFF;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.014px;
    text-align: left;
    display: flex;
    gap: 8px;
    position: static;
    width: 100%;
    height: auto;
    cursor: pointer;
}

.form-group {
    position: relative;
    width: 100%;
}

input[type="checkbox"]:checked::before,
input[type="radio"]:checked::before {
    position: absolute;
    top: 3px;
    left: 3px;
    display: inline-block;
    content: "";
    width: 12px;
    height: 12px;
    border: #0B212B solid 2px;
    background: #00D9E9;
    border-radius: 3px;
}

input[type="checkbox"]::after,
input[type="radio"]::after {
    display: inline-block;
    content: "";
    width: 20px;
    height: 20px;
    border: 1px solid #c9c9c9;
    background: #0B212B;
    transition: .2s linear;
    border-radius: 3px;
}

input[type="checkbox"]:checked::after,
input[type="radio"]:checked::after {
    background: #00D9E9;
    border: 1px solid #0B212B;
}

input[type="checkbox"] {
    width: 20px;
    height: 15px;
    min-width: 20px;
    border: none;
    background: none;
    box-shadow: none;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding: 0;
}

.input-group {
    display: flex;
    flex-direction: row;
    width: 100%;
}

#form-signup {
    display: flex;
    flex-direction: column;
    gap: 16px;
    height: 100%;
}

.help-block {
    font-size: 14px;
    line-height: 16px;
}

.has-error .help-block {
    color: #00D9E9;
}

.alert.alert-success {
    position: absolute;
    top: 32px;
    left: 32px;
    z-index: 10000;
    padding: 16px;
    background: #271d10;
    border-radius: 16px;
    max-width: 300px;
    color: #f3e9dc;
    font-family: Colus;
    font-size: 18px;
    font-style: normal;
    line-height: 30px;
    letter-spacing: -0.192px;
    box-shadow: 0px 0px 5px 5px #eed18763;
}

.block_files {
    display: flex;
    flex-direction: column;
    gap: 32px;
    width: 100%;
    height: 100%;
    position: relative;
}

.files_name {
    color: #FFF;
    font-family: 'Inter Medium';
    font-size: 28px;
    line-height: 120%;
    letter-spacing: -0.28px;
}

.files_text {
    font-size: 18px;
    line-height: 130%;
}

.files_between {
    display: flex;
    flex-direction: row;
    gap: 16px;
    align-items: center;
    color: #928158;
    font-family: Colus;
    font-size: 18px;
    line-height: 110%;
}

.files_between_line {
    width: 100%;
    height: 2px;
    background: linear-gradient(90deg, #685C3E 0%, #685c3e00 100%);
}

.block_files_download {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.files_title {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.files_download_part {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.block_files_content {
    display: flex;
    flex-direction: column;
    gap: 32px;
    height: 100%;
    justify-content: space-between;
}

.video_tutorial {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.video_tutorial iframe {
    height: 279px;
    align-self: stretch;
    aspect-ratio: 16/9;
    border-radius: 12px;
}

.video_text {
    font-family: 'Inter Medium';
    font-size: 16px;
    line-height: 130%;
}

#form-signup .gold_button {
    width: 100%;
    margin-top: auto;
}

.mb-16 a {
    color: #00D9E9;
}

.rega_files_info {
    border: 1px solid #f7e8b23d;
    display: flex;
    max-width: 1191px;
    width: 100%;
    padding: 32px;
    justify-content: center;
    align-items: center;
    gap: 32px;
    margin: 0 auto;
    transform: translateY(100px);
    opacity: 0;
    transition: all 0.6s ease;
}

.rega_files_info.visible {
    transform: translateY(0);
    opacity: 1;
}

.rega_files_info_img {
    width: 24px;
    min-width: 24px;
    height: 24px;
    background: url(../assets/info.svg) center / cover no-repeat;
}

.rega_files_info_text {
    color: #FFF6D4;
    font-size: 16px;
    line-height: 130%;
}

.mt-16 {
    margin-top: 16px !important;
}

.bonuses {
    display: flex;
    align-items: center;
    gap: 8px;
}

@media (max-width: 1600px) {
    .form_title {
        font-size: 48px;
        line-height: 110%;
        letter-spacing: -0.48px;
    }

    #rega_files {
        padding: 110px 0 220px;
    }

    .form_head {
        max-width: 655px;
    }

    .form_text {
        font-size: 16px;
        line-height: 130%;
        max-width: 445px;
    }

    .left_profa {
        max-width: 345px;
        left: 0;
        top: -75px;
    }

    .right_profa {
        right: -40px;
        top: -130px;
        max-width: 360px;
    }

    .rega_files_wrapper {
        max-width: 1090px;
    }
}

@media (max-width: 1400px) {
    .form_title {
        font-size: 32px;
        line-height: 110%;
        letter-spacing: -0.32px;
    }

    .form_head {
        max-width: 435px;
        gap: 12px;
    }

    .rega_files {
        gap: 48px;
    }

    .rega_files_wrapper {
        max-width: 959px;
    }

    .left_rega,
    .files_block {
        max-width: 463px;
        padding: 37px;
    }

    .form_titlereg,
    .block_files_h3 {
        font-size: 24px;
        line-height: 36px;
        letter-spacing: -0.24px;
    }

    .files_name {
        font-size: 20px;
        line-height: 120%;
        letter-spacing: -0.2px;
    }

    .files_text {
        font-size: 14px;
        line-height: 130%;
    }

    .simple_inbutton,
    .gold_button_in {
        padding: 12px 63px;
        font-size: 16px;
    }

    .files_download_part {
        gap: 12px;
    }

    .video_text {
        font-size: 14px;
        line-height: 130%;
    }

    .video_tutorial iframe {
        height: 216px;
    }

    #rega_files {
        padding: 110px 0 100px;
    }
}

@media (max-width: 1000px) {
    #rega_files {
        padding: 116px 24px 100px;
    }

    .form_title {
        text-align: left;
    }

    .form_text {
        text-align: left;
    }

    .form_head {
        gap: 16px;
    }

    .left_profa {
        display: none;
    }

    .left_rega,
    .files_block {
        padding: 28px;
    }

    .rega_title {
        align-items: flex-start;
        ;
    }

    .form_titlereg,
    .block_files_h3 {
        font-size: 24px;
        line-height: 26px;
        letter-spacing: -0.24px;
    }

    .g-recaptcha {
        transform: scale(0.9);
    }

    .form-group input {
        font-size: 16px;
        line-height: 24px;
        padding: 16px 21px;
    }

    input[type="checkbox"] {
        padding: 0;
    }

    .simple_inbutton,
    .gold_button_in {
        padding: 12px 40px;
        font-size: 16px;
        width: 100%;
    }

    .rega_files_wrapper {
        flex-direction: column;
    }

    .right_profa {
        right: -110px;
        top: -80px;
        max-width: 225px;
    }

    .form_titlereg,
    .block_files_h3 {
        text-align: left;
    }

    .files_name {
        font-size: 18px;
        line-height: 120%;
        letter-spacing: -0.18px;
    }

    .files_text {
        font-size: 16px;
        line-height: 130%;
    }

    .simple_button,
    .gold_button {
        width: 100%;
    }

    .files_download_part {
        gap: 16px;
    }

    .video_tutorial iframe {
        height: 146px;
    }
}